wxRuby Documentation Home

# Wx::GridCellStringRenderer

This class may be used to format string data in a cell; it is the default
for string cells.

## Derived from

GridCellRenderer

## See also

GridCellRenderer, GridCellNumberRenderer, GridCellFloatRenderer, GridCellBoolRenderer

## Methods

- GridCellStringRenderer.new

### GridCellStringRenderer.new

[This page automatically generated from the Textile source at 2023-06-09 00:45:30 +0000]